/*   
Theme Name: Lund XY
Theme URI: coniuro.dk
Description: Developed for lundblog
Author: Coniuro
Author URI: coniuro.dk
Template:
Version: 0.1
*/

body,td { font-family: arial, helvetica, sans-serif; }
body { background: #ababab url('/wp-content/themes/lundxy/images/bg_gradient.png') repeat-x top left; color: #333; }
th { font-weight: bold; text-align: left; }
h1, h2, h3 { color: #fff; }
h1 { margin: 10px 0px 15px; font-size: 40px;line-height:1em; }
h2 { color: #353535; margin: 0px; padding: 8px 0px 8px; }
h3 { color: #353535; margin: 10px 0px 0px; }
.newsContent h1, .newsContent h2, .newsContent h3 { color: #353535;letter-spacing:-1px; }
a, a:visited { color: #000; text-decoration: underline; }
a:hover { text-decoration: none; }
th,td { border: 0px; }
li { margin-bottom: 7px; }

input,textarea,select { font-size: 11px; }
input.text,textarea { border: 0px; padding: 2px 5px; border: 1px solid #ccb4a6; width: 125px; }
textarea { width: 400px; }
textarea { margin: 0px; font-size: 1em; height: 126px; overflow-y: auto; padding: 8px; font-family: arial, geneva, helvetica, sans-serif; }
input.submit, input.button { border: 0px; margin: 0px; padding: 2px 5px; border: 1px solid #ccb4a6; background-color: #d9c5b8; font-size: 11px; }
input.radio { margin: 0px; vertical-align: middle; }
input.checkbox { margin: 0px 0px; }

.topMenu { float: right; width: 653px; background: transparent url('/wp-content/themes/lundxy/images/menu_line.png') no-repeat bottom right; font-family: arial, helvetica, sans-serif; font-size: 16px; font-weight: bold; margin: 0px; padding: 0px; }
.topMenu li { float: right; padding: 38px 10px 12px; list-style: none; margin: 0px 0px 1px; }
.topMenu a,
.topMenu a:visited { color: #fff; text-decoration: none; }
.topMenu .activeItem { background: transparent url('/wp-content/themes/lundxy/images/menu_active_bg.png') repeat-x bottom left; }

.topMenuSub { float: right; width: 653px; font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; margin: 0px; padding: 0px; }
.topMenuSub li { float: right; padding: 6px 10px; list-style: none; margin: 0px 0px 1px; }
.topMenuSub a,
.topMenuSub a:visited { color: #fff; text-decoration: none; }
.topMenuSub .activeItem { border-bottom: 2px solid #aad52b; }

.leftSideContent { width: 506px; float: left; min-height: 600px; }
.leftSideShadowTop { height: 0px; width: 507px; }
.rightSideContent { width: 503px; float: right; display: inline; position: relative; left: 1px;}

.rightSideContent a,
.rightSideContent a:visited { text-decoration: none; color: #d6f23e; font-weight: normal; }
.rightSideContent a:hover { text-decoration: underline; }

.news { min-height: 1500px; background-color: #fff; width: 487px; overflow: hidden; margin-left: 12px; }
.newsItem { background-color: #fff; }
.newsHeader { background: #000 url('/wp-content/themes/lundxy/images/section_bg.png') repeat-x top left; min-height: 79px; padding-bottom: 15px; }
.newsHeader .newsDate { margin: 0px 22px 0px; padding-top: 19px; color: #9d9c9d; font-size: 10px; font-family: verdana, geneva, sans-serif; font-weight: bold; }
.newsHeader h1 { margin: 7px 22px 0px; padding: 0px; color: #fff; font-size: 24px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.newsHeader A  { color: #fff; font-size: 24px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.newsHeader A:hover  { text-decoration: underline; }

.newsItem .newsContent { margin: 22px; font: 17px georgia, serif; }
.newsItem .newsLinks { padding: 10px 22px; font-weight: bold; font-size: 12px; }
.newsItem .newsLinks .rightSide { float: right; }

.navigation { width: 487px; background-color: #fff; font-size: 12px; font-weight: bold; float: left; }
.navigation .previous { padding: 0 20px 0 0; float: left; }
.navigation .next { float: right; }


.jobs { margin-right: 9px; height: 358px; background-color: #000; }

.collapsed { display: none; }

.jobsHeader { background: #000 url('/wp-content/themes/lundxy/images/minisection_bg.png') repeat-x top left; height: 48px; cursor: pointer; }
.jobsHeader h1 { font-size: 16px; padding-top: 15px; margin: 0px; margin-left: 22px; }
.jobsHeader .jobNumbers { padding-left: 23px; }

.jobsContent { background: transparent url('/wp-content/themes/lundxy/images/jobs_bg.png') no-repeat top left; width: 494px; height: 214px; text-align: right; overflow: hidden; }
.jobsContent .jobsText { color: #fff; font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 35px; letter-spacing: -1px; padding: 22px; }
.jobsContent .jobsText .jobSubTitle { color: #000; font-size: 24px; }
.jobsContent .jobsText a.getTheJobLink,
.jobsContent .jobsText a.getTheJobLink:visited { color: #000; font-size: 24px; text-decoration: none; }
.jobsContent .jobsText a.getTheJobLink:hover   { text-decoration: underline; }

.microContentContainer { }
body.wpPage .microContentContainer { float: right; display: inline; margin-right: 8px; }
.microContentLeft { float: left; width: 243px; overflow: hidden; }
.microContentRight { float: left; width: 243px; margin-left: 8px; overflow: hidden; }
.microSectionsShadowTop { display: block; position: relative; left: -8px; }

.microBlock { background-color: #000; color: #fff; margin: 0px; }
.microBlock .microHeader { background: #000 url('/wp-content/themes/lundxy/images/microsection_bg.png') repeat-x top left; padding: 4px 17px 3px; }
.microBlock .microHeader h1 { font-size: 12px; margin: 0px; padding: 0px; }
.microBlock .microBlockContent { padding: 17px; font-size: 12px; }
.microBlock .microBlockContent ul { margin: 0px 17px; }

.microBlock a,
.microBlock a:visited { color: #d6f23e; text-decoration: none; }
.microBlock a:hover { text-decoration: underline; }

.microBlock .hq23 { font-size: 12px; }
.microBlock .hq23 p { padding: 0px 17px; }
.microBlock .hq23 p img { height: auto; width: 243px; margin-left: -17px; }

.tag a,
.tag a:visited { text-decoration: underline; }

.tag { padding-right: 8px; }
.tagLevel0 { font-size: 10px; }
.tagLevel1 { font-size: 11px; }
.tagLevel2 { font-size: 12px; }
.tagLevel3 { font-size: 13px; }
.tagLevel4 { font-size: 14px; }
.tagLevel5 { font-size: 15px; }
.tagLevel6 { font-size: 16px; }
.tagLevel7 { font-size: 17px; }
.tagLevel8 { font-size: 18px; }
.tagLevel9 { font-size: 19px; }

.copyright { text-align: center; }

.footer { background: #5f5f5f url('/wp-content/themes/lundxy/images/footer_bg.png') repeat-x top left; min-height: 250px; font-size: 10px; color: #fff; margin-top: 10px; padding-bottom: 20px; }
.footerLinksTop { margin: 0px; padding: 0px; padding-top: 20px; margin-left: 10px; }
.footerLinksTop li { display: inline; list-style: none; padding: 0px 10px; }
.footer a,
.footer a:visited { text-decoration: none; color: #d6f23e; }

.footerLinksBottom { margin-top: 70px; margin-left: 100px; font-size: 12px; }
.footerLinksBottom .linkColumn { float: left; color: #000; margin-right: 50px; }
.footerLinksBottom .linkColumn .linkColumnTitle { font-weight: bold; }
.footerLinksBottom .linkColumn ul { margin: 0px; }
.footerLinksBottom .linkColumn ul li { list-style: none; margin: 0px; }

div.contentContainer { background: transparent url('/wp-content/themes/lundxy/images/content_bg.png') repeat-y top left; margin: 0px auto; width: 1009px; background: transparent url('/wp-content/themes/lundxy/images/content_bg.png') repeat-y top left; _background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://lundxy.hostedlabs.com/wp-content/themes/lundxy/images/content_bg.png', sizingMethod='scale'); }
.contentShadowBottom,
.contentShadowTop { width: 1013px; margin: auto; display: block; padding: 0px 4px 0px 0px; }
body.wpPage .contentShadowTop,
body.wpPage .contentShadowBottom { padding: 0px; }
body.wpPage div.contentContainer { width: 1009px; background: transparent url('/wp-content/themes/lundxy/images/content_page_bg.png') repeat-y top left; margin: 0px auto; _background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://lundxy.hostedlabs.com/wp-content/themes/lundxy/images/content_page_bg.png', sizingMethod='scale'); }
.mainContainer { background: transparent url('/wp-content/themes/lundxy/images/splat_bg.png') no-repeat top center; }
.logo { position: absolute; top: 22px; }
.topBarGradient { background: transparent url('/wp-content/themes/lundxy/images/topbar_bg.png') repeat-x top left; }
.topBar { width: 990px; margin: 0px auto; height: 93px; }

body.wpPage .pageContent { width: 730px; float: left; margin: 0px 12px 0px 16px; min-height: 700px; }

body.wpPage .pageContent .pageContentWrapper { margin: 20px; font: 18px georgia, serif; }

#jobsContent3 { background: #fff url('/wp-content/themes/lundxy/images/jobs_white_bg.png') no-repeat top left; }

.footer { _height: 250px; }

#content{
 position: relative;
}
#share_buttons_single_page img{
 background: none;
 border: none;
 padding: 0;
 margin: 0;
}
#share_buttons_wrapper {
 left:-130px;
 position: absolute;
 margin-left: 35px;
}
#share_buttons_single_page{
 position:absolute;
 text-align: center;
 margin: 0 0 10px 15px;
 display: block;
 background-color:white;
 border:1px solid black;
 padding:10px;
 width: auto;
}
#share_buttons_single_page.fixed {
 position: fixed;
 top:20px;
}
#share_buttons_single_page .wdt_button{
 float:center;
 clear:auto;
 display:block;
 margin: auto;
}

.wpinstagram {

left: -15px;
position: relative;
top: -16px;

}
